*{
   margin: 0;
   padding: 0;
}

body {
  text-align: center;
  background-color: white;
  font-size: 20px;
}

header {
  padding: 10px;
  text-align: center; 
  background-color: limegreen;
}
nav a {
padding: 6px;
background-color: blue;
border-radius: 5px;
border: #62710a;
justify-content: center;
text-decoration: none;
}
h1 {
  color: black;
  text-align: center;
  padding: 20;
  margin-bottom: 20px;
}
i {
    color: #333;
    margin-left: 5px;
}
p {
    font-family: 'Playwrite US Trad Guides', sans-serif;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    text-align: left;
}

ul li {
    margin: 5px auto;
    width: 200px;
    padding: 10px;
    background: lightgreen;
    border: 1px solid black;
    border-radius: 5px;
}

ul li a {
    display: block;
    text-align: center;
    text-decoration: none;
    color: black;
    font-weight: bold;
}


img {
  border: 1px solid #ddd;
  border-radius: 2px;
  padding: 3px;
  width: 600px;
  margin: 10px;
}

main{
  text-align: center;
}
img:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}
.projects{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr ;
}
  
.image-background{
  background-image: url('../img/download.jpg.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 10%;
}
.large{
  grid-row: span2;
}
.project {
  text-align: center;
  background-color: rosybrown;
  border: 1px double white;
  width: 75%;
  margin: 10px auto; 
  border-color: black;
}

.wrapper{
  color: black;
  width: 968px;
  margin: auto;
  justify-content: center;
}

  
nav{
  display: flex;
  justify-content: space-between;
  margin: 10px 0px;
}

.project img{
  width: 300px;
}

form {
    max-width: 600px;
    margin: 20px auto;
    padding: 20px;
    background-color: lawngreen;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

form h1 {
    font-size: 28px;
    margin-bottom: 20px;
    color: #333;
}

.form-group {
    margin-bottom: 15px;
    text-align: left;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

input[type="text"],
input[type="email"],
textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid lime;
    border-radius: 5px;
    font-size: 16px;
    box-sizing: border-box;
}

input[type="radio"] {
    margin-right: 5px;
}

input[type="submit"] {
    background-color: limegreen;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

input[type="submit"]:hover {
    background-color: green;
}


textarea {
    resize: vertical;
}

@media screen and (max-width: 7500px) {
  .body{
        font-size: 50px;
  }
}
@media screen and (max-width: 768px) {
  .projects{
          grid-template-columns: 1fr;
  }
  .projects {
    background-color: lightgreen;
  }

  .large{
    grid-column: span-1;
  }
}

  